data:
  activityKind:
    description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний залізничний транспорт
    id: '49.20'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших транспортних засобів
    id: '33.17'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49069'
    streetAddress: Україна, 49069, Дніпропетровська обл., місто Дніпро, пр.Поля Олександра,
      будинок 103, офіс 311
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Мудрого
        Ярослава князя, будинок 20, квартира 82
    capital: 45375
    first_middle_name: ВАЛЕНТИН АДОЛЬФОВИЧ
    last_name: СЕЛЕЗЕНЬ
    name: СЕЛЕЗЕНЬ ВАЛЕНТИН АДОЛЬФОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '03150'
      streetAddress: Україна, 03150, місто Київ, вул.Малевича Казимира, будинок 83,
        квартира 54
    capital: 15125
    first_middle_name: КАТЕРИНА СЕРГІЇВНА
    last_name: ТАРУТА
    name: ТАРУТА КАТЕРИНА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '36367311'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТК ТРАНСКОМ"
    scheme: UA-EDR
  name: ТОВ "ТК ТРАНСКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 7af408ab24a24eb7a11640e80e20790b
  sourceDate: '2022-07-26T12:05:19+00:00'
  sourceRequests:
  - req-13cd917e-8eab-48a8-b553-fa431c20f020
  version: 2.0.0
